<!--
        BODY   {background-color: #FFFFFF; color:#000000; font-family:arial,helvetica; margin-top:0px}
        P   {color:#000000; font-family:arial,helvetica; font-size:small; margin-left:10px; margin-right:10px}
        PRE   {color:#000000; font-family:arial,helvetica; font-size:small; margin-left:10px; margin-right:10px}
        .par   {color:#000000; font-family:arial,helvetica; font-size:small; margin-left:10px; margin-right:10px}

        TD {color:#000000; font-family:arial,helvetica; font-size:small}
        .dat {color:#808080; font-family:arial,helvetica; font-size:xx-small; margin-left:0px; margin-right:20px; text-align : right}
        .links {color:#808080; font-family:arial,helvetica; font-size:xx-small; margin-left:0px; margin-right:20px; text-align : right}
        .menu {color:#FFFFFF; font-family:arial,helvetica; font-size:25; height: 30px; background-color: #0099ff; font-weight: bold}
        .menu_s {color:#FFFFFF; font-family:arial,helvetica; font-size:17; height: 30px; background-color: #0099ff; font-weight: bold}
        .small {color:#000000; font-family:arial,helvetica; font-size:x-small; margin-left:0px; margin-right:20px}
        .big {font-size:large}
	
        h1     {color : #000000; font-family : arial, helvetica; font-size : small; text-align : center}
        h3     {color : #000000; font-family : arial, helvetica; font-size : medium; text-align : left; margin-left : 15px; margin-right : 0px;}
        h2     {color : #000000; font-family : arial, helvetica; font-size : medium; text-align : center}
        h4     {color : #000000; font-family : arial, helvetica; font-size : small; text-align : left}

a:visited { text-decoration:underline; color:#006400;}
a:active  { text-decoration:underline; color:#8a2be2;}
a:link    { text-decoration:underline; color:#0000FF;}
a:hover   { text-decoration:underline; color:#005000;}

.textarea	{ FONT: 13px arial, verdana;
		text-align: left;
				}
.fsubj {color:#0000AA; font-size:x-small;}
.ftext {color:#888888; font-size:x-small;}
.ftime {color:#000000; font-size:xx-small; margin-left:5px}
.fname {color:#ff0000; font-size:x-small; margin-left:5px}

.inline-attachment img {max-width: 560px; width: expression(this.width > 560 ? 560: true);}

-->
